﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="ImageDS" targetNamespace="http://tempuri.org/ImageDS.xsd" xmlns:mstns="http://tempuri.org/ImageDS.xsd" xmlns="http://tempuri.org/ImageDS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="ImageDS" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="ImageDS" msprop:Generator_UserDSName="ImageDS">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="ImageTable" msprop:Generator_TableClassName="ImageTableDataTable" msprop:Generator_TableVarName="tableImageTable" msprop:Generator_TablePropName="ImageTable" msprop:Generator_RowDeletingName="ImageTableRowDeleting" msprop:Generator_RowChangingName="ImageTableRowChanging" msprop:Generator_RowEvHandlerName="ImageTableRowChangeEventHandler" msprop:Generator_RowDeletedName="ImageTableRowDeleted" msprop:Generator_UserTableName="ImageTable" msprop:Generator_RowChangedName="ImageTableRowChanged" msprop:Generator_RowEvArgName="ImageTableRowChangeEvent" msprop:Generator_RowClassName="ImageTableRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Image" msprop:Generator_ColumnVarNameInTable="columnImage" msprop:Generator_ColumnPropNameInRow="Image" msprop:Generator_ColumnPropNameInTable="ImageColumn" msprop:Generator_UserColumnName="Image" type="xs:base64Binary" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>